Subject: Re: Ticket 88226
From: Pritish Nandi <[email-masked]>
To: AFIG <[email-masked]>
Cc: "Matthew Broadley, MAEY" <[email-masked]>, Yuko Hughes <[email-masked]>, saurabh <[email-masked]>, "Sara Aknooni, SRAK" <[email-masked]>, "Heta Nyrhinen, HNYR" <[email-masked]>, Akihiko Yamamoto <[email-masked]>, deeksha <[email-masked]>
Date: Mon, 17 Aug 2020 00:05:29 -0700 (MST)

Hi Andres, 

Please accept my sincere apologies if this ticket was not handled appropriately. 

I have spoken to Yama on this and as per him, he spoke to Matthew for help. Matthew then assigned the case to himself so that he could help the customer. 

I think Yama should have kept this in his queue (as this is a Japanese ticket) and followed up with Matthew for an answer. 

If not, he could have made me aware so that I could have arranged for help or he could have spoken to Sara/Heta for help with this ticket. 

I have made Yama is responsible for all Gaming Japanese tickets and he should be keeping us in loop when he is asking for help so that we are aware of what is going on. 

This would not be repeated again from the team. 

Regards, 
Pritish 

From: "AFIG" <[email-masked]> 
To: "Matthew Broadley, MAEY" <[email-masked]>, "Pritish Nandi" <[email-masked]>, "Yuko Hughes" <[email-masked]> 
Cc: "saurabh" <[email-masked]>, "Sara Aknooni, SRAK" <[email-masked]>, "Heta Nyrhinen, HNYR" <[email-masked]>, "Akihiko Yamamoto" <[email-masked]> 
Sent: Monday, August 17, 2020 1:38:22 AM 
Subject: Ticket 88226 

The ticket 88226 hasn’t been updated in long time and no one seems to feel responsible. 

The ticket is in your name Matthew which makes you accountable for it. Can you explain how comes you can have 

tickets unattended in this way? 

Yama, you have been updating this ticket but I do not see you highlighting the lack of update to anyone. You are supposed to contact management if the service 

we provide is not premium. 

Pritish where do you think the responsibility lies here? 

Yuko we want to make you responsible for Japan, this means that you have to have control over all the tickets that are in Japan. Japanese tickets can only be assigned 

to Yama for Gaming and you for Enterprise. If you see that a ticket is assigned to a non-Japanese agent, you have to question that decision and make sure the tickets 

are updated if you get no results, you have to escalate to management and fast. You cant wait many days without response from the agent you are questioning. 

Thanks 

Andrés Figueroa 
Head of Global Support & Service 
+45 5618 0303 

Sennheiser Communications A/S · Industriparken 27 · DK-2750 Ballerup · Denmark 

[ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.eposaudio.com%2F&data=02%7C01%7CAFIG%40eposaudio.com%7C69fcf351774244dcc80608d7f413010d%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637246234764815529&sdata=GMwQN0%2F527oopR0hFBcFGgJDFD0xaMysNTnR1J%2F9HJs%3D&reserved=0 | eposaudio.com ] · Follow us here 	

[ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.youtube.com%2Fchannel%2FUCKZSbHA_gj3OKwPnKa4cNaA&data=02%7C01%7CAFIG%40eposaudio.com%7C69fcf351774244dcc80608d7f413010d%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637246234764815529&sdata=phgV9%2BpaDxoa7lXtS%2FyQWwEJNbMR0AoNeZ1hw%2BOA38o%3D&reserved=0 ] [ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Ftwitter.com%2FEpos_audio&data=02%7C01%7CAFIG%40eposaudio.com%7C69fcf351774244dcc80608d7f413010d%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637246234764825522&sdata=oYi6x8%2BcXBNc%2FEq0Yq93fEq8WqIfj8rTBINGr3Wox00%3D&reserved=0 ] [ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.linkedin.com%2Fcompany%2Feposaudio%2F&data=02%7C01%7CAFIG%40eposaudio.com%7C69fcf351774244dcc80608d7f413010d%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637246234764825522&sdata=iFNH6fAWFdwVFlmN3TW6EtLQJS1eRx%2B4LnscFpbbtUY%3D&reserved=0 ]